## vs-miscfilters-obsolete-dmo 2

=== debian/changelog ===
vs-miscfilters-obsolete-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 09:17:38 +0200
