=== debian/control ===
Source: vs-miscfilters-obsolete-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/vs-miscfilters-obsolete
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson, quilt,
 ninja-build

Package: vapoursynth-miscfilters-obsolete
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Miscellaneous filters for Vapoursynth
 Miscellaneous Filters is a random collection of filters that mostly are
 useful for Avisynth compatibility.
 .
 These functions are : AverageFrames, Hysteresis and SCDetect
