=== debian/watch ===
version=4

https://github.com/vapoursynth/vs-miscfilters-obsolete/tags \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
